"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Nome da conta de armazenamento";
"Primary Access Key" = "Chave de acesso primária";

"Windows Azure CDN" = "CDN Windows Azure";